/* line 1, ../sass/partials/_general.scss */
div,
header,
footer,
section,
address,
nav,
main {
  box-sizing: border-box;
}

/* line 12, ../sass/partials/_general.scss */
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

/* line 17, ../sass/partials/_general.scss */
body {
  margin: 0;
}

/* line 21, ../sass/partials/_general.scss */
.visually-hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0 none;
}

/* line 32, ../sass/partials/_general.scss */
#umnhf-h.umnhf,
#umnhf-f.umnhf,
#umnhf-alt.umnhf,
#umnhf-uf.umnhf,
#umnhf-h-ma,
#umn-main {
  position: static;
  z-index: auto;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  visibility: visible;
  float: none;
  clear: none;
  overflow: visible;
  width: 1152px;
  min-width: 0;
  max-width: none;
  height: auto;
  min-height: 0;
  max-height: none;
  margin: 0 auto;
  padding: 0;
  text-align: left;
  white-space: normal;
  text-decoration: none;
  text-indent: 0;
  letter-spacing: normal;
  text-transform: none;
  border: none;
  background: none;
  font: normal normal normal 14px/20px Helvetica, "Helvetica Neue", "Futura", Verdana, "Geneva", sans-serif;
  line-height: 20px;
}

/* line 69, ../sass/partials/_general.scss */
.printer {
  display: none;
}

/* line 75, ../sass/partials/_general.scss */
#skipLinks a {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
  color: #7a0019;
  font-family: Arial, sans-serif;
  font-size: 14px;
}
/* line 85, ../sass/partials/_general.scss */
#skipLinks a:focus {
  width: 110px;
  height: auto;
  background-color: white;
  border-bottom-right-radius: 0.4em;
  border-bottom-left-radius: 0.4em;
  padding: 0.2em;
  border: 1px solid #000;
  border-top: none;
  position: fixed;
  top: 0;
  left: 50%;
  margin-left: -55px;
  text-align: center;
  z-index: 9999;
}

@media screen and (max-width: 1152px) {
  /* line 105, ../sass/partials/_general.scss */
  #umnhf-h.umnhf,
  #umnhf-f.umnhf,
  #umnhf-alt.umnhf,
  #umnhf-uf.umnhf,
  #umnhf-h-ma,
  #umn-main {
    width: 100%;
    margin: 0;
  }
}
@media print {
  /* line 117, ../sass/partials/_general.scss */
  #umnhf-h.umnhf,
  #umnhf-f.umnhf,
  #umnhf-alt.umnhf,
  #umnhf-uf.umnhf,
  #umnhf-h-ma,
  #umn-main {
    width: 100%;
    margin: 0;
  }

  /* line 128, ../sass/partials/_general.scss */
  #umnhf-h .umnhf {
    padding: 0 15px;
    background-color: #fff;
  }

  /* line 133, ../sass/partials/_general.scss */
  .printer {
    display: block;
    width: 100%;
    background-color: #fff;
  }
  /* line 137, ../sass/partials/_general.scss */
  .printer .right {
    padding-bottom: 10px;
    text-align: right;
  }
  /* line 141, ../sass/partials/_general.scss */
  .printer .left {
    float: left;
  }
  /* line 143, ../sass/partials/_general.scss */
  .printer .left:after {
    content: url(../img/sprites/tc/D2D-print.png);
  }

  /* line 153, ../sass/partials/_general.scss */
  #umnhf-h .umnhf {
    display: none;
  }
}
/* line 3, ../sass/partials/_header.scss */
#umnhf-h {
  zoom: 1;
}
/* line 5, ../sass/partials/_header.scss */
#umnhf-h.umnhf {
  position: relative;
  min-height: 64px;
  background-color: #7a0019;
}
/* line 10, ../sass/partials/_header.scss */
#umnhf-h:before, #umnhf-h:after {
  display: table;
  content: "";
}
/* line 15, ../sass/partials/_header.scss */
#umnhf-h:after {
  clear: both;
}
/* line 20, ../sass/partials/_header.scss */
#umnhf-h a.umnhf:link, #umnhf-h a.umnhf:visited, #umnhf-h a.umnhf:hover, #umnhf-h a.umnhf:active {
  text-decoration: underline;
  color: #7a0019;
}
/* line 27, ../sass/partials/_header.scss */
#umnhf-h a.umnhf:hover {
  color: #669;
}

/* line 34, ../sass/partials/_header.scss */
#umnhf-h-mast {
  position: relative;
  min-height: 64px;
  margin: 0 auto;
  background: #7a0019;
}

/* line 41, ../sass/partials/_header.scss */
#umnhf-h-logo {
  display: block;
  float: left;
  overflow: hidden;
  width: 288px;
  height: 38px;
  margin: 13px 10px 13px 54px;
  white-space: nowrap;
  text-indent: 100%;
  background-size: 288px 67px;
  background: transparent url("../img/sprites/tc/D2D-gld-wht.png") 0 0 no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 192dpi) {
  /* line 41, ../sass/partials/_header.scss */
  #umnhf-h-logo {
    background: transparent url("../img/sprites/tc/D2D-gld-wht@2x.png") 0 0 no-repeat;
    background-size: 288px auto;
  }
}

/* line 123, ../sass/partials/_header.scss */
#umnhf-h-ql {
  position: absolute;
  top: 8px;
  right: 54px;
  width: auto;
  margin: 0;
  list-style-type: none;
  color: #fff;
  font-weight: 100;
}
/* line 132, ../sass/partials/_header.scss */
#umnhf-h-ql li {
  margin: 0;
  display: inline-block;
  margin-left: 1.25rem;
}
/* line 136, ../sass/partials/_header.scss */
#umnhf-h-ql li a {
  text-decoration: none;
  font-weight: 100;
  color: #fff;
}
/* line 145, ../sass/partials/_header.scss */
#umnhf-h-ql li a:hover, #umnhf-h-ql li a:active, #umnhf-h-ql li a:focus {
  text-decoration: underline;
}
/* line 152, ../sass/partials/_header.scss */
#umnhf-h-ql span {
  display: inline-block;
  width: 12px;
  height: 12px;
  background: transparent url("../img/sprites/lock-search-wht.png") 0 0 no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 192dpi) {
  /* line 152, ../sass/partials/_header.scss */
  #umnhf-h-ql span {
    background: transparent url("../img/sprites/lock-search-wht.png") 0 0 no-repeat;
    background-size: 22px 34px;
    background-position: 0 0;
  }
}

/* line 188, ../sass/partials/_header.scss */
#umnhf-m-search {
  display: none;
}

/* line 193, ../sass/partials/_header.scss */
#umnhf-h-search {
  position: absolute;
  top: 30px;
  right: 54px;
  width: 249px;
  height: 22px;
}
/* line 200, ../sass/partials/_header.scss */
#umnhf-h-search label.umnhf {
  display: none;
}

/* line 206, ../sass/partials/_header.scss */
.mobile input[type="text"] {
  -webkit-appearance: none;
  -moz-border-radius: 0;
  border-radius: 0;
}

/* line 211, ../sass/partials/_header.scss */
#umnhf-h-st {
  position: absolute;
  right: 30px;
  width: 175px;
  height: 22px;
  padding-left: 3px;
  cursor: text;
  color: #8a8a8a;
  border: 0;
  background-color: #fff;
  font-size: 0.77778rem;
  line-height: 18px;
  -webkit-appearance: none;
  -moz-border-radius: 0;
  border-radius: 0;
}

/* line 228, ../sass/partials/_header.scss */
#umnhf-h-sb {
  position: absolute;
  top: 0;
  right: 0;
  overflow: hidden;
  width: 22px;
  height: 22px;
  cursor: pointer;
  white-space: nowrap;
  color: #7a0019;
  border: 0;
  font: bold 0.925em/1.35em arial,helvetica,clean,sans-serif;
  background: transparent url("../img/sprites/lock-search-wht.png") 0 -12px no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 192dpi) {
  /* line 228, ../sass/partials/_header.scss */
  #umnhf-h-sb {
    background: transparent url("../img/sprites/lock-search-wht.png") 0 -12px no-repeat;
    background-size: 22px 34px;
  }
}

@media (max-width: 775px) {
  /* line 257, ../sass/partials/_header.scss */
  #umnhf-h-logo {
    margin-left: 17px;
  }

  /* line 260, ../sass/partials/_header.scss */
  #umnhf-h-ql {
    display: none;
  }

  /* line 263, ../sass/partials/_header.scss */
  #umnhf-h-search {
    right: 17px;
  }
}
@media screen and (max-width: 674px) {
  /* line 269, ../sass/partials/_header.scss */
  #umnhf-h-search {
    width: 184px;
  }
}
@media all and (max-width: 609px) {
  /* line 275, ../sass/partials/_header.scss */
  #umnhf-h-mast {
    height: 35px;
    min-height: 50px;
  }

  /* line 279, ../sass/partials/_header.scss */
  #umnhf-h-logo {
    margin: 17px 0 0 17px;
  }

  /* line 282, ../sass/partials/_header.scss */
  #umnhf-h-cl,
  #umnhf-h-ql {
    display: none;
  }

  /* line 286, ../sass/partials/_header.scss */
  #umnhf-h-search {
    position: relative;
    top: auto;
    right: auto;
    display: block;
    width: 226px;
    margin: 10px 0 10px 17px;
  }

  /* line 301, ../sass/partials/_header.scss */
  #umnhf-h-mast {
    position: relative;
    height: 50px;
    background-position: left bottom;
  }

  /* line 307, ../sass/partials/_header.scss */
  #umnhf-h-logo {
    display: block;
    background-position: 0 -38px;
    height: 29px;
    width: 246px;
  }

  /* line 321, ../sass/partials/_header.scss */
  #umnhf-h-search.mobile {
    position: relative;
    top: auto;
    right: auto;
    display: block;
    width: 225px;
    height: 30px;
    margin: 10px 0 5px 17px;
  }

  /* line 360, ../sass/partials/_header.scss */
  #umnhf-h .umnhf-m-cancel {
    color: #404d5b;
  }

  /* line 364, ../sass/partials/_header.scss */
  #umnhf-h-st {
    display: block;
    width: 192px;
  }

  /* line 368, ../sass/partials/_header.scss */
  #umnhf-h-sb {
    right: 0;
    display: block;
  }
}
@media all and (max-width: 380px) {
  /* line 376, ../sass/partials/_header.scss */
  #umnhf-m-search .mobile {
    position: absolute;
    top: 13px;
    right: 10px;
    left: auto;
    width: auto;
    height: auto;
    -moz-border-radius: 4px;
    border-radius: 4px;
  }

  /* line 387, ../sass/partials/_header.scss */
  #umnhf-m-search {
    right: 10px;
  }
}
/* Alternate Header Styles */
/* line 3, ../sass/partials/_alt_header.scss */
#umnhf-alt.umnhf {
  min-height: 184px;
}
/* line 5, ../sass/partials/_alt_header.scss */
#umnhf-alt.umnhf #umnhf-alt-sn {
  float: left;
}

/* line 10, ../sass/partials/_alt_header.scss */
#umnhf-alt-sn {
  width: 70%;
  padding-left: 54px;
}
/* line 13, ../sass/partials/_alt_header.scss */
#umnhf-alt-sn h2 {
  margin: 35px 0 0 0;
  padding: 0;
  color: #404d5b;
  font: normal normal normal 30px/40px Helvetica, "Helvetica Neue", "Futura", Verdana, "Geneva", sans-serif;
}
/* line 19, ../sass/partials/_alt_header.scss */
#umnhf-alt-sn p {
  margin: 0 0 15px 0;
  padding: 0;
  color: #8a8a8a;
  font: normal normal normal 20px/26px Helvetica, "Helvetica Neue", "Futura", Verdana, "Geneva", sans-serif;
}

/* line 29, ../sass/partials/_alt_header.scss */
#umnhf-alt-n {
  float: right;
  width: 30%;
  height: 184px;
  padding-right: 54px;
}
/* line 34, ../sass/partials/_alt_header.scss */
#umnhf-alt-n ul {
  height: 184px;
  padding: 0;
  list-style-type: none;
  text-align: right;
  font-weight: 300;
}
/* line 41, ../sass/partials/_alt_header.scss */
#umnhf-alt-n li {
  display: inline-block;
  width: 50%;
  text-align: left;
}
/* line 46, ../sass/partials/_alt_header.scss */
#umnhf-alt-n a {
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
  font-weight: 300;
  padding: 0.5em;
  line-height: 20px;
}
/* line 53, ../sass/partials/_alt_header.scss */
#umnhf-alt-n a:link, #umnhf-alt-n a:active, #umnhf-alt-n a:visited {
  -webkit-transition: background-color 0.3s,border-color 0.3s;
  transition: background-color 0.3s,border-color 0.3s;
  text-decoration: none;
  color: #404d5b;
  border-bottom: none;
  font-size: 16px;
}
/* line 63, ../sass/partials/_alt_header.scss */
#umnhf-alt-n a:hover, #umnhf-alt-n a:focus {
  background-color: #dbdbdb;
}
/* line 67, ../sass/partials/_alt_header.scss */
#umnhf-alt-n a.active {
  color: #7a0019;
  font-weight: 500;
  background-color: #f0efee;
}
/* line 71, ../sass/partials/_alt_header.scss */
#umnhf-alt-n a.active:hover {
  background-color: #dbdbdb;
}

/* line 139, ../sass/partials/_alt_header.scss */
.display-after-menu-collapse.umnhf {
  display: none;
}
@media (max-width: 775px) {
  /* line 139, ../sass/partials/_alt_header.scss */
  .display-after-menu-collapse.umnhf {
    display: block;
    width: 100%;
    cursor: pointer;
    text-align: center;
    color: #fff;
    background-color: #404d5b;
    font: 300 normal normal 28px/50px Helvetica, "Helvetica Neue", "Futura", Verdana, "Geneva", sans-serif;
  }
}

@media screen and (max-width: 1152px) {
  /* line 154, ../sass/partials/_alt_header.scss */
  #umnhf-alt.umnhf {
    width: 100%;
    padding: 0;
  }

  /* line 159, ../sass/partials/_alt_header.scss */
  #umnhf-alt-sn {
    width: 60%;
  }

  /* line 162, ../sass/partials/_alt_header.scss */
  #umnhf-alt-n {
    width: 40%;
  }
}
@media (max-width: 775px) {
  /* line 176, ../sass/partials/_alt_header.scss */
  #umnhf-alt.umnhf {
    min-height: auto;
  }

  /* line 180, ../sass/partials/_alt_header.scss */
  #umnhf-alt-sn {
    padding-left: 17px;
    width: 100%;
  }

  /* line 184, ../sass/partials/_alt_header.scss */
  #umnhf-alt-n {
    display: none;
    float: none;
    width: 100%;
    height: auto;
    padding: 0;
  }
  /* line 190, ../sass/partials/_alt_header.scss */
  #umnhf-alt-n ul {
    width: 100%;
    height: auto;
    margin: 0;
  }
  /* line 194, ../sass/partials/_alt_header.scss */
  #umnhf-alt-n ul li {
    display: block;
    width: 100%;
    text-align: center;
  }
  /* line 198, ../sass/partials/_alt_header.scss */
  #umnhf-alt-n ul li:nth-child(odd) {
    background-color: #f9f9f9;
  }
  /* line 202, ../sass/partials/_alt_header.scss */
  #umnhf-alt-n ul a {
    line-height: 40px;
  }
}
/* Unit footer styles */
/* line 4, ../sass/partials/_unit-footer.scss */
#umnhf-uf.umnhf {
  position: relative;
  overflow: hidden;
  border-top: 1px solid #f0efee;
}
/* line 9, ../sass/partials/_unit-footer.scss */
#umnhf-uf .umnhf-uf-sub {
  width: 50%;
  display: block;
  float: left;
}
/* line 15, ../sass/partials/_unit-footer.scss */
#umnhf-uf a:hover, #umnhf-uf a:active, #umnhf-uf a:focus {
  text-decoration: underline;
}
/* line 21, ../sass/partials/_unit-footer.scss */
#umnhf-uf p {
  margin: 0;
}
/* line 24, ../sass/partials/_unit-footer.scss */
#umnhf-uf p,
#umnhf-uf a,
#umnhf-uf li,
#umnhf-uf h3 {
  text-decoration: none;
  color: #404d5b;
}
/* line 32, ../sass/partials/_unit-footer.scss */
#umnhf-uf h2.umnhf-f-title {
  margin: 0 0 15px;
  padding: 16px 8px 16px 54px;
  text-transform: uppercase;
  color: #404d5b;
  border-bottom: 1px solid #dbdbdb;
  font-family: Helvetica, "Helvetica Neue", "Futura", Verdana, "Geneva", sans-serif;
  font-size: 16px;
  font-weight: normal;
}
/* line 44, ../sass/partials/_unit-footer.scss */
#umnhf-uf h3.umnhf-f-title, #umnhf-uf p.umnhf-f-title {
  margin: 0;
  text-transform: uppercase;
  color: #404d5b;
  font-family: Helvetica, "Helvetica Neue", "Futura", Verdana, "Geneva", sans-serif;
  font-size: 14px;
  font-weight: bold;
}

/* line 54, ../sass/partials/_unit-footer.scss */
#umnhf-uf-ci,
#umnhf-uf-sm {
  float: left;
  clear: both;
  padding: 0 0 0 54px;
  font-style: normal;
}

/* line 61, ../sass/partials/_unit-footer.scss */
#umnhf-uf-ci {
  margin-top: 10px;
}
/* line 63, ../sass/partials/_unit-footer.scss */
#umnhf-uf-ci p {
  line-height: 1.5rem;
}
/* line 66, ../sass/partials/_unit-footer.scss */
#umnhf-uf-ci abbr {
  border-bottom: 0;
}

/* line 70, ../sass/partials/_unit-footer.scss */
#umnhf-uf-sm {
  margin: 10px 0;
}
/* line 72, ../sass/partials/_unit-footer.scss */
#umnhf-uf-sm ul {
  margin: 0;
  padding: 0;
}
/* line 75, ../sass/partials/_unit-footer.scss */
#umnhf-uf-sm ul li {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 5px;
  background: url("../img/sprites/social.png") no-repeat;
  background-size: 160px 16px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 192dpi) {
  /* line 75, ../sass/partials/_unit-footer.scss */
  #umnhf-uf-sm ul li {
    background: url("../img/sprites/social@2x.png") no-repeat;
    background-size: auto 16px;
  }
}
/* line 86, ../sass/partials/_unit-footer.scss */
#umnhf-uf-sm ul li:first-child {
  margin-left: 0;
}
/* line 89, ../sass/partials/_unit-footer.scss */
#umnhf-uf-sm ul li.facebook {
  background-position: 0 0;
}
/* line 92, ../sass/partials/_unit-footer.scss */
#umnhf-uf-sm ul li.twitter {
  background-position: -16px 0;
}
/* line 95, ../sass/partials/_unit-footer.scss */
#umnhf-uf-sm ul li.google-plus {
  background-position: -32px 0;
}
/* line 98, ../sass/partials/_unit-footer.scss */
#umnhf-uf-sm ul li.linkedin {
  background-position: -48px 0;
}
/* line 101, ../sass/partials/_unit-footer.scss */
#umnhf-uf-sm ul li.youtube {
  background-position: -64px 0;
}
/* line 105, ../sass/partials/_unit-footer.scss */
#umnhf-uf-sm ul a {
  display: inline-block;
  width: 16px;
  height: 16px;
  transition: background-color 0.3s ease 0s, border-color 0.3s ease 0s;
  opacity: 1;
  filter: alpha(opacity=100);
}
/* line 112, ../sass/partials/_unit-footer.scss */
#umnhf-uf-sm ul a:hover, #umnhf-uf-sm ul a:focus {
  border-color: transparent;
  background-color: #eaecef;
  opacity: 0.75;
  filter: alpha(opacity=75);
}

/* line 124, ../sass/partials/_unit-footer.scss */
#umnhf-uf-ul {
  width: 100%;
  padding-right: 54px;
}
/* line 127, ../sass/partials/_unit-footer.scss */
#umnhf-uf-ul ul {
  float: right;
  margin: 0;
  padding: 30px 0 5px 0;
  list-style-type: none;
  text-align: right;
}
/* line 133, ../sass/partials/_unit-footer.scss */
#umnhf-uf-ul ul li {
  line-height: 1.5rem;
}

@media (max-width: 775px) {
  /* line 140, ../sass/partials/_unit-footer.scss */
  #umnhf-uf-ci,
  #umnhf-uf-sm {
    padding-left: 17px;
  }

  /* line 144, ../sass/partials/_unit-footer.scss */
  #umnhf-uf-ul {
    padding-right: 17px;
  }
}
@media all and (max-width: 609px) {
  /* line 150, ../sass/partials/_unit-footer.scss */
  #umnhf-uf-ci,
  #umnhf-uf-ul,
  #umnhf-uf-sm {
    display: block;
    float: none;
    width: 100%;
  }

  /* line 158, ../sass/partials/_unit-footer.scss */
  #umnhf-uf .umnhf-uf-sub {
    float: none;
  }

  /* line 162, ../sass/partials/_unit-footer.scss */
  #umnhf-uf-ul {
    position: relative;
  }
  /* line 164, ../sass/partials/_unit-footer.scss */
  #umnhf-uf-ul ul {
    padding-top: 0;
  }
  /* line 165, ../sass/partials/_unit-footer.scss */
  #umnhf-uf-ul ul li {
    line-height: 3rem;
  }

  /* line 172, ../sass/partials/_unit-footer.scss */
  #umnhf-uf-ul ul {
    float: none;
    padding-left: 17px;
    text-align: inherit;
  }
}
/* line 3, ../sass/partials/_footer.scss */
#umnhf-f.umnhf {
  margin: 5px auto;
  border-top: 1px solid #f0f0f0;
  padding: 15px 0 0 0;
}
/* line 9, ../sass/partials/_footer.scss */
#umnhf-f a:hover, #umnhf-f a:active, #umnhf-f a:focus {
  text-decoration: underline;
}
/* line 15, ../sass/partials/_footer.scss */
#umnhf-f a,
#umnhf-f li,
#umnhf-f h3 {
  text-decoration: none;
  color: #404d5b;
}
/* line 21, ../sass/partials/_footer.scss */
#umnhf-f .f-sfs {
  display: none;
}
/* line 23, ../sass/partials/_footer.scss */
#umnhf-f .f-sfs span {
  display: inline-block;
  width: 12px;
  height: 12px;
  background: transparent url("../img/sprites/lock-search-g.png") 0 0 no-repeat;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 192dpi) {
  /* line 23, ../sass/partials/_footer.scss */
  #umnhf-f .f-sfs span {
    background: transparent url("../img/sprites/lock-search-g@2x.png") 0 0 no-repeat;
    background-size: 22px 34px;
  }
}
/* line 34, ../sass/partials/_footer.scss */
#umnhf-f .umnhf-f-cl {
  float: left;
  box-sizing: border-box;
  width: 25%;
  height: 190px;
  padding: 5px;
}
/* line 41, ../sass/partials/_footer.scss */
#umnhf-f #umnhf-f-myu {
  display: none;
}
/* line 44, ../sass/partials/_footer.scss */
#umnhf-f ul,
#umnhf-f p {
  margin: 0 0 16px 0;
  padding: 0;
  list-style: none;
  color: #404d5b;
}
/* line 51, ../sass/partials/_footer.scss */
#umnhf-f .umnhf-f-title {
  text-transform: uppercase;
  color: #404d5b;
  font-family: Helvetica, "Helvetica Neue", "Futura", Verdana, "Geneva", sans-serif;
}
/* line 57, ../sass/partials/_footer.scss */
#umnhf-f h2.umnhf-f-title {
  margin: 0 -54px 15px -54px;
  padding: 16px 8px 16px 54px;
  text-transform: uppercase;
  color: #404d5b;
  border-bottom: 1px solid #dbdbdb;
  font-family: Helvetica, "Helvetica Neue", "Futura", Verdana, "Geneva", sans-serif;
  font-size: 16px;
  font-weight: normal;
}
/* line 69, ../sass/partials/_footer.scss */
#umnhf-f h3.umnhf-f-title {
  margin: 0;
  text-transform: uppercase;
  color: #404d5b;
  font-family: Helvetica, "Helvetica Neue", "Futura", Verdana, "Geneva", sans-serif;
  font-size: 14px;
  font-weight: bold;
}
/* line 78, ../sass/partials/_footer.scss */
#umnhf-f small {
  display: block;
  padding: 5px 54px;
  text-align: center;
  font-size: 0.8rem;
  line-height: 1rem;
}
/* line 85, ../sass/partials/_footer.scss */
#umnhf-f small a:link, #umnhf-f small a:active, #umnhf-f small a:visited {
  color: #404d5b;
  text-decoration: underline;
}

@media (max-width: 775px) {
  /* line 99, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf h2.umnhf-f-title {
    margin: 0;
    padding-left: 27px;
  }
  /* line 104, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 0 15px 0;
    padding: 0;
  }
  /* line 112, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl ul li a {
    display: block;
    width: 100%;
    padding: 5px 0;
    line-height: 2.5em;
  }
  /* line 120, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl .umnhf-f-title {
    max-width: 768px;
    margin: 0 auto;
    padding: 15px 17px;
    cursor: pointer;
    -webkit-transition: background-color 0.3s,border-color 0.3s;
    -moz-transition: background-color 0.3s,border-color 0.3s;
    transition: background-color 0.3s,border-color 0.3s;
    text-align: left;
    border-bottom: 1px dotted transparent;
    font-size: 16px;
    font-size: 0.88889rem;
  }
  /* line 132, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl .umnhf-f-title + ul {
    display: none;
    margin: 0;
    padding: 1em 1.6875rem;
    background-color: #f9f9f9;
  }
  /* line 138, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl .umnhf-f-title:before {
    float: right;
    min-width: 1em;
    margin-left: 5px;
    text-align: center;
    font-size: 1.5em;
    font-weight: normal;
  }
  /* line 147, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl .umnhf-f-title.umnhf-f-title-closed:before {
    content: "+";
  }
  /* line 151, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl .umnhf-f-title.umnhf-f-title-opened {
    border-color: #eaecef;
    background-color: #f0f0f0;
  }
  /* line 154, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl .umnhf-f-title.umnhf-f-title-opened:hover, #umnhf-f.umnhf .umnhf-f-cl .umnhf-f-title.umnhf-f-title-opened:focus {
    border-color: #d5d6d2;
  }
  /* line 158, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl .umnhf-f-title.umnhf-f-title-opened:before {
    content: "-";
  }
  /* line 161, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl .umnhf-f-title.umnhf-f-title-opened:after {
    clear: both;
    content: "";
  }
  /* line 166, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl .umnhf-f-title:hover, #umnhf-f.umnhf .umnhf-f-cl .umnhf-f-title:focus {
    background-color: #eaecef;
  }
  /* line 171, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf .umnhf-f-cl p {
    margin: 1rem 1.6875rem;
  }
  /* line 176, ../sass/partials/_footer.scss */
  #umnhf-f small {
    padding: 5px 17px;
  }
  /* line 179, ../sass/partials/_footer.scss */
  #umnhf-f #umnhf-f-myu {
    display: block;
  }
  /* line 181, ../sass/partials/_footer.scss */
  #umnhf-f #umnhf-f-myu ul {
    padding-left: 17px;
    line-height: 3rem;
  }
  /* line 184, ../sass/partials/_footer.scss */
  #umnhf-f #umnhf-f-myu ul span {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: transparent url("../img/sprites/lock-search-g.png") 0 0 no-repeat;
  }
}
@media only screen and (max-width: 775px) and (-webkit-min-device-pixel-ratio: 1.25), (max-width: 775px) and (min-resolution: 192dpi) {
  /* line 184, ../sass/partials/_footer.scss */
  #umnhf-f #umnhf-f-myu ul span {
    background: transparent url("../img/sprites/lock-search-g.png") 0 0 no-repeat;
    background-size: 22px 34px;
  }
}

@media screen and (min-width: 660px) and (max-width: 979px) {
  /* line 202, ../sass/partials/_footer.scss */
  #umnhf-f h2.umnhf {
    float: right;
    width: 100%;
    margin: 0;
  }
}
@media screen and (max-width: 659px) {
  /* line 213, ../sass/partials/_footer.scss */
  #umnhf-f #umnhf-f-cl {
    width: 260px;
  }

  /* line 217, ../sass/partials/_footer.scss */
  #umnhf-f-cl {
    display: none;
  }

  /* line 220, ../sass/partials/_footer.scss */
  #umnhf-f-bp li {
    display: inline;
  }
}
@media all and (max-width: 609px) {
  /* line 227, ../sass/partials/_footer.scss */
  #umnhf-f.umnhf {
    margin: 0 auto;
  }
  /* line 230, ../sass/partials/_footer.scss */
  #umnhf-f #umnhf-f-myu {
    display: block;
  }
  /* line 232, ../sass/partials/_footer.scss */
  #umnhf-f #umnhf-f-myu ul {
    padding-left: 17px;
    line-height: 3rem;
  }
  /* line 235, ../sass/partials/_footer.scss */
  #umnhf-f #umnhf-f-myu ul span {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: transparent url("../img/sprites/lock-search-g.png") 0 0 no-repeat;
  }
}
@media all and (max-width: 609px) and (min-resolution: 192dpi) {
  /* line 235, ../sass/partials/_footer.scss */
  #umnhf-f #umnhf-f-myu ul span {
    background: transparent url("../img/sprites/lock-search-g@2x.png") 0 0 no-repeat;
    background-size: 22px 34px;
  }
}

@media all and (max-width: 609px) {
  /* line 249, ../sass/partials/_footer.scss */
  #umnhf-uf-ul ul {
    padding-bottom: 0;
  }
}
/* line 1, ../sass/ici/overrides/_misc.scss */
html {
  overflow: auto !important;
}

/* line 1, ../sass/ici/overrides/_header.scss */
#mandatory-header-wrapper {
  min-height: 64px;
  box-sizing: border-box;
}
/* line 5, ../sass/ici/overrides/_header.scss */
#mandatory-header-wrapper.umnhf-background-maroon {
  background-color: #7a0019;
}
/* line 9, ../sass/ici/overrides/_header.scss */
#mandatory-header-wrapper * {
  box-sizing: inherit;
}
/* line 13, ../sass/ici/overrides/_header.scss */
#mandatory-header-wrapper #umnhf-h {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
/* line 22, ../sass/ici/overrides/_header.scss */
#mandatory-header-wrapper #umnhf-h #umnhf-h-mast #umnhf-h-logo {
  margin: 13px 10px;
}
/* line 26, ../sass/ici/overrides/_header.scss */
#mandatory-header-wrapper #umnhf-h #umnhf-h-mast #umnhf-h-ql {
  right: 10px;
}
/* line 31, ../sass/ici/overrides/_header.scss */
#mandatory-header-wrapper #umnhf-h #umnhf-h-search {
  right: 10px;
}

/* line 1, ../sass/ici/overrides/_menu.scss */
#umnhf-alt.umnhf {
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  min-height: 0;
  padding: 4px 0 8px;
}
/* line 8, ../sass/ici/overrides/_menu.scss */
#umnhf-alt.umnhf * {
  box-sizing: inherit;
}
/* line 12, ../sass/ici/overrides/_menu.scss */
#umnhf-alt.umnhf #umnhf-alt-n {
  width: 100%;
  height: auto;
  padding-right: 0;
  float: none;
}
/* line 18, ../sass/ici/overrides/_menu.scss */
#umnhf-alt.umnhf #umnhf-alt-n ul {
  height: auto;
  margin: 0;
  text-align: center;
}
/* line 23, ../sass/ici/overrides/_menu.scss */
#umnhf-alt.umnhf #umnhf-alt-n ul li {
  width: auto;
}
/* line 26, ../sass/ici/overrides/_menu.scss */
#umnhf-alt.umnhf #umnhf-alt-n ul li a {
  background-color: transparent;
  font-size: 1.3em;
  font-family: "Source Sans Pro",sans-serif;
  color: #000;
}
/* line 32, ../sass/ici/overrides/_menu.scss */
#umnhf-alt.umnhf #umnhf-alt-n ul li a:hover, #umnhf-alt.umnhf #umnhf-alt-n ul li a:focus {
  background-color: transparent;
  color: #878787;
}

/* line 1, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf {
  width: 100%;
  margin: 0;
}

/* line 6, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf {
  min-height: 180px;
}
/* line 7, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf * {
  font-family: "Source Sans Pro", sans-serif;
}
/* line 11, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ci p.umnhf-f-title {
  color: transparent;
  max-width: 375px;
  height: 20px;
  background-image: url(../../images/ICI-graphic-maroon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-origin: content-box;
}
/* line 23, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ul li:first-child a {
  color: transparent;
  width: 149px;
  height: 42px;
  display: inline-block;
  background-image: url(../../images/Make-a-Gift.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-origin: content-box;
}
/* line 33, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ul li:nth-child(0n+2) a {
  display: inline-block;
  font-size: 1.5em;
  max-width: 320px;
}
/* line 38, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ul li:nth-child(0n+3) a {
  margin-top: 20px;
  color: transparent;
  width: 302px;
  height: 32px;
  display: inline-block;
  background-image: url(../../images/CEHD%20graphic.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-origin: content-box;
}

/* line 54, ../sass/ici/overrides/_footer.scss */
#bottom-page-wrapper {
  box-sizing: border-box;
  width: 100%;
  max-width: 1200px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: -4px;
  padding-left: 10px;
  padding-right: 10px;
}
/* line 66, ../sass/ici/overrides/_footer.scss */
#bottom-page-wrapper * {
  box-sizing: inherit;
}

/* line 70, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf {
  min-height: 210px;
}
/* line 73, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ci {
  margin-top: 30px;
  margin-bottom: 0;
}
/* line 77, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ci p {
  margin-bottom: .3em;
}
/* line 82, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-sm {
  margin-bottom: 2em;
}
/* line 86, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ci-sm-wrap {
  width: 40%;
  min-width: 375px;
  float: left;
}
/* line 91, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ci-sm-wrap #umnhf-uf-ci, #umnhf-uf.umnhf #umnhf-uf-ci-sm-wrap #umnhf-uf-sm {
  width: 100%;
  padding: 0;
}
/* line 95, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ci-sm-wrap #umnhf-uf-ci p, #umnhf-uf.umnhf #umnhf-uf-ci-sm-wrap #umnhf-uf-sm p {
  line-height: 1.5em;
}
/* line 101, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ul {
  width: 40%;
  min-width: 305px;
  padding-right: 0;
  float: right;
}
/* line 108, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ul ul li {
  line-height: 1.5em;
  margin-bottom: .5em;
}
/* line 113, ../sass/ici/overrides/_footer.scss */
#umnhf-uf.umnhf #umnhf-uf-ul ul li:nth-of-type(2) a {
  width: 93%;
  text-align: right;
  font-size: 1.3em;
}
@media only screen and (min-width: 48em) {
  /* line 113, ../sass/ici/overrides/_footer.scss */
  #umnhf-uf.umnhf #umnhf-uf-ul ul li:nth-of-type(2) a {
    width: 100%;
    font-size: 1.4em;
  }
}

/* line 129, ../sass/ici/overrides/_footer.scss */
#umnhf-f.umnhf {
  margin-top: 0;
}

@media screen and (max-width: 609px) {
  /* line 134, ../sass/ici/overrides/_footer.scss */
  #umnhf-uf-sm {
    margin-bottom: 10px;
  }
}
/* line 1, ../sass/ici/overrides/_subheader.scss */
#sub-header-site-name {
  background: #000000;
  /* Old browsers */
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVhNWE1YSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5a5a5a), color-stop(100%, #000000));
  background: -moz-linear-gradient(top, #5a5a5a, #000000);
  background: -webkit-linear-gradient(top, #5a5a5a, #000000);
  background: linear-gradient(to bottom, #5a5a5a, #000000);
}
/* line 5, ../sass/ici/overrides/_subheader.scss */
#sub-header-site-name .pane-menu-menu-ici-site-name {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 10px;
}
/* line 12, ../sass/ici/overrides/_subheader.scss */
#sub-header-site-name .pane-menu-menu-ici-site-name > ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
  overflow: hidden;
}
/* line 18, ../sass/ici/overrides/_subheader.scss */
#sub-header-site-name .pane-menu-menu-ici-site-name > ul li {
  list-style: none;
  height: 32px;
}
@media only screen and (min-width: 62.5em) {
  /* line 18, ../sass/ici/overrides/_subheader.scss */
  #sub-header-site-name .pane-menu-menu-ici-site-name > ul li {
    height: 64px;
  }
}
/* line 26, ../sass/ici/overrides/_subheader.scss */
#sub-header-site-name .pane-menu-menu-ici-site-name > ul li:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
/* line 33, ../sass/ici/overrides/_subheader.scss */
#sub-header-site-name .pane-menu-menu-ici-site-name > ul li:first-child {
  width: 100%;
  max-width: 375px;
}
@media only screen and (min-width: 62.5em) {
  /* line 33, ../sass/ici/overrides/_subheader.scss */
  #sub-header-site-name .pane-menu-menu-ici-site-name > ul li:first-child {
    float: left;
  }
}
/* line 41, ../sass/ici/overrides/_subheader.scss */
#sub-header-site-name .pane-menu-menu-ici-site-name > ul li:first-child a {
  height: 16px;
  background-image: url(../../images/ICI-graphic-white-transparent.png);
}
/* line 46, ../sass/ici/overrides/_subheader.scss */
#sub-header-site-name .pane-menu-menu-ici-site-name > ul li:last-child {
  width: 100%;
  max-width: 421px;
}
@media only screen and (min-width: 62.5em) {
  /* line 46, ../sass/ici/overrides/_subheader.scss */
  #sub-header-site-name .pane-menu-menu-ici-site-name > ul li:last-child {
    float: right;
  }
}
/* line 54, ../sass/ici/overrides/_subheader.scss */
#sub-header-site-name .pane-menu-menu-ici-site-name > ul li:last-child a {
  height: 15px;
  background-image: url(../../images/UCED-words-white.png);
}
/* line 60, ../sass/ici/overrides/_subheader.scss */
#sub-header-site-name .pane-menu-menu-ici-site-name > ul li a {
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  color: transparent;
  background-size: contain;
  background-origin: content-box;
  background-position: 0 0;
  background-repeat: no-repeat;
}

/* line 77, ../sass/ici/overrides/_subheader.scss */
#main-menu {
  outline: none;
}

/* line 81, ../sass/ici/overrides/_subheader.scss */
.primary_navigation_one .responsive-menus.responsified span.toggler,
.primary_navigation_two .responsive-menus.responsified span.toggler {
  color: black;
}

/* line 86, ../sass/ici/overrides/_subheader.scss */
.primary_navigation_one .responsive-menus.responsified.responsive-toggled span.toggler {
  background-color: #fafafa;
}

/* line 90, ../sass/ici/overrides/_subheader.scss */
.primary_navigation_one {
  min-height: 2em;
  clear: both;
  background: none;
}
/* line 95, ../sass/ici/overrides/_subheader.scss */
.primary_navigation_one .menu-name-main-menu {
  text-align: center;
}

/* line 102, ../sass/ici/overrides/_subheader.scss */
.responsive-menus .responsive-menus-simple ul {
  margin: .2em 0;
}
/* line 107, ../sass/ici/overrides/_subheader.scss */
.responsive-menus .responsive-menus-simple li.is-active a, .responsive-menus .responsive-menus-simple li.active-trail a {
  text-shadow: none;
  background: none;
}
/* line 113, ../sass/ici/overrides/_subheader.scss */
.responsive-menus .responsive-menus-simple li a {
  padding: 6px;
  font-size: 1.3em;
  line-height: 1.1em;
  text-align: center;
  text-shadow: none;
  text-decoration: none;
  border: none !important;
  color: black;
  font-family: "Source Sans Pro", sans-serif;
}
/* line 124, ../sass/ici/overrides/_subheader.scss */
.responsive-menus .responsive-menus-simple li a:visited {
  color: black;
}
/* line 128, ../sass/ici/overrides/_subheader.scss */
.responsive-menus .responsive-menus-simple li a:focus, .responsive-menus .responsive-menus-simple li a:active {
  background-color: transparent !important;
}
/* line 132, ../sass/ici/overrides/_subheader.scss */
.responsive-menus .responsive-menus-simple li a:focus {
  outline: thin dotted !important;
}
/* line 136, ../sass/ici/overrides/_subheader.scss */
.responsive-menus .responsive-menus-simple li a.active {
  color: #550517;
}
/* line 140, ../sass/ici/overrides/_subheader.scss */
.responsive-menus .responsive-menus-simple li a:hover, .responsive-menus .responsive-menus-simple li a:focus {
  color: #878787;
  background-color: #fff;
  text-shadow: none;
  border-bottom-color: #fff;
}
/* line 152, ../sass/ici/overrides/_subheader.scss */
.responsive-menus.responsified .responsive-menus-simple {
  border-bottom: 3px solid #f0f0f0;
  border-radius: 0;
  background-color: #fafafa;
}
/* line 158, ../sass/ici/overrides/_subheader.scss */
.responsive-menus.responsified .responsive-menus-simple li a {
  color: #000;
}
/* line 161, ../sass/ici/overrides/_subheader.scss */
.responsive-menus.responsified .responsive-menus-simple li a.active {
  color: #550517;
}
/* line 165, ../sass/ici/overrides/_subheader.scss */
.responsive-menus.responsified .responsive-menus-simple li a:hover, .responsive-menus.responsified .responsive-menus-simple li a:focus {
  color: #878787;
}
